{
  "verseBefore": "Gô kuh kwaay Kơy kahniq paraat kalh ka gô, 'ngưq laa Lôôk Wơơt Dêh Jê-xu, Lôôk haay, vii Kadraq heq xadrah gô laa muuyq xuum, tuôôy xôq gô muut hơu varơuq,",
  "verseAfter": "Gô kuh kwaay Kơy kahniq paraat kalh ka gô, 'ngưq laa Lôôk Wơơt Dêh Jê-xu, Lôôk haay, vii Kadraq heq xadrah gô laa danq tuôq gmưh, tuôôy xôq gô muut hơu varơuq,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-08-30T09:30:28.481Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
